LINUX.ORG.RU

Проблема с видюхой VIA Unichrome.


0

0

Никак не могу нормально завести эту видеокарточку. Проблема в том что 3D никак не хочет работать. Перерыл уже весь инет. Вот что говорит glxinfo: ------------------------------- name of display: :0.0 display: :0 screen: 0 direct rendering: No server glx vendor string: SGI ------------------------------- Тут все понятно что direct rendering не включен... Он не включается из за следующего... xorg.log: ------------------------------------------------------- (II) VIA(0): vgaHWGetIOBase: hwp->IOBase is 0x03d0, hwp->PIOOffset is 0x0000 (II) VIA(0): Trying VBE Mode 1024x768 (0xc118) (II) VIA(0): 3D Engine has been initialized. (EE) VIA(0): [dri] VIADRIScreenInit failed because of a version mismatch. [dri] libdri version is 4.1.0 but version 5.0.x is needed. [dri] Disabling DRI. (II) VIA(0): VIAInternalScreenInit ------------------------------------------------------- Все при загрузке нормально, кроме загрузки libdri. Из-за него direct rendering и не включается. Проблема в том что я не знаю, как исправить эту ошибку. Если у кого были уже грабли с этим, помогите....

Re: Проблема с видюхой VIA Unichrome.

> [dri] libdri version is 4.1.0 but version 5.0.x is needed.

перевести?

dn2010 ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.